## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcPortal Member List

This is the complete list of members for iPcPortal, including all inherited members.

ClosePortal()=0 | iPcPortal | `[pure virtual]`
GetPortal()=0 | iPcPortal | `[pure virtual]`
IsPortalClosed() const =0 | iPcPortal | `[pure virtual]`
OpenPortal()=0 | iPcPortal | `[pure virtual]`
SetPortal(const char *mesh, const char *portal=0)=0 | iPcPortal | `[pure virtual]`